<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<main path="anim/" id="rockoblingspile" deltaX="-35" deltaY="-25" deltaZ="0.000000">
	<images>
		<img name="rockoblingspile.png"/>
	</images>
	<objects deltaX="-35" deltaY="-25" deltaZ="0,000000">
		<obj id="self">
			<framelist>
				<frame regy="113" regx="114" name="rock_oblings_pile_0000.png" w="228" h="227"/>
			</framelist>
			<states>
				<state id="normal" framelist="0"/>
			</states>
		</obj>
	</objects>
</main>
